
Smart Proxy - Bug #584

dpkg dependencies are incomplete/incorrect

01/15/2011 05:06 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: Packaging   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 01/17/2011 05:20 AM - Paul Kelly

- Status changed from New to Ready For Testing

- Branch set to ohadpluspaul

Rack should be version 1.2.0 as some versions of Linux and Windows have issues with 1.2.1

Haml is not longer required

#2 - 05/04/2011 08:09 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
